body {
    background-color: transparent;
}
.content-area {
    border: none;
    padding: 0 4rem 0 0;
}
.bs-sidebar {
    height: 100%;
    border-right: 1px solid black;
    border-left: 1px solid black;
}
.subtitle {
    padding-right: 0;
}
.form-horizontal {
    padding-left: 20px;
}
.form-horizontal .control-label {
    text-align: left;
    padding-left: 40px;
}
.container {
    width: 100%;
    padding: 0;
}
.form-control {
    border-radius: 5px;
    box-shadow: none;
    height: 35px;
}
.btn {
    border-radius: 10px;
    height: 45px;
    max-width: 320px;
    min-width: 100px;
    font-size: 16px;
    margin: auto;
    box-shadow: none;
}
.btn-primary {
    background: black;
}

.btn-default {
    background: white;
}

.btn-primary:hover {
    background: black;
    opacity: 0.8;
}
.bs-sidebar {
    padding-top: 80px;
}
.bs-sidebar ul {
    padding: 0;
}

.bs-sidebar ul li {
    display: flex;
    width: 100%;
    height: 50px;
    margin-left: 0;
}

.bs-sidebar ul li a{
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}

.bs-sidebar ul li.active a {
    background-color: black;
    border: none;
    color: white;
    font-weight: normal;
}
.col-sm-2 {
    padding: 0;
}
.col-md-2 {
    width: 16.65%;
}
.title {
    display: flex;
    justify-content: space-between;
    margin-right: 0;
    margin-left: 0;
}
.title .col-md-10 {
    float: unset;
    width: initial;
    width: 100%;
    padding-left: 40px;
}
.title .subtitle {
    width: initial;
    width: 100%;
}
@media (max-width: 768px) {
    .container {
        display: flex;
        flex-direction: column;
        overflow: hidden;
    }
    .content-area {
        width: 100%;
        padding-right: 0;
    }
    .bs-sidebar {
        padding-top: 0;
        height: initial;
        width: 100%;
        border: none;
    }
    .bs-sidebar ul {
        display: flex;
        width: 100%;
        margin-bottom: 0;
    }
    .form-horizontal {
        padding-left: 0;
    }
    .form-horizontal .control-label {
        padding-left: 20px;
    }
    .title {
        display: block;
    }
    .title .col-md-10 {
        padding-left: 0;
    }
    .content-area h2 {
        margin-bottom: 10px;
        margin-top: 20px;
    }
    .subtitle {
        width: 100%;
        text-align: left;
        padding-left: 0;
        margin-top: 10px;
    }
    .bs-sidebar ul li a {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }
    .bs-sidebar ul li a:hover {
        border-right: none;
    }
    .bs-sidebar ul li.active a {
        border: 1px solid black;
        background: white none;
        border-radius: 5px;
        color: black;
    }
    .wrapper-label {
        width: fit-content;
        display: flex;
    }
    .control-label + .required {
        position: initial;
    }
}